## Archlinux custom packages

Below are archlinux packages from AUR or official archlinux repo with some new feature updates and upgrade to latest version

### Common changes

1. pkgrel starts with `11`. Last digit corresponds to upstream pkgrel and tenth place is for my pkgrel.
2. Add .gitignore in all packages


### [librespeed-go][0]

Go project to test internet speed. Like speedtest.net

My Changes

1. Fix bug in config initialization
2. Support bcrypt for stats password (instea of plain text)
3. Update to latest git commit

| [AUR][3] | [github][1] |  [My PR][2] |

## Links

[0]: https://gitea.balki.me/balki-aur/librespeed-go_aur
[1]: https://github.com/librespeed/speedtest-go
[2]: https://github.com/librespeed/speedtest-go/pull/62
[3]: https://aur.archlinux.org/packages/librespeed-go
